body { font-size: 14px; }
.header { margin-bottom: 1.5em; }
.header h1 { margin-bottom: 0em; }
.post { font-size: 0.95em; margin-bottom: 2em;}
.section { margin: 1em 0em;}

form input { margin: 2px; }
form textarea { margin: 2px; }
form input.bold { font-weight: bold; }
